
f = @(x) sqrt(x);
funHandles = {f; f; f};
budget = 20;
numPoints = 50; % points on the grid, for each time period
splinesList = findPolicy(budget,funHandles,numPoints); % the first one is dummy
[x, objVal] = applyPolicy(budget,funHandles,splinesList)
